<!doctype html>
<html>

<head>
  <base href="/">
  <meta charset="utf-8" />
  <link rel="icon" type="image/png" href="assets/img/cft-logo.png">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />

  <title>CFT Dashboard</title>

  <meta content='width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0' name='viewport' />
  <meta name="viewport" content="width=device-width" />

  <script src="https://ajax.googleapis.com/ajax/libs/webfont/1.6.26/webfont.js"></script>
  <!--<script>
    WebFont.load({
      google: {
        "families": ["Montserrat:400,500,600,700", "Noto+Sans:400,700"]
      },
      active: function () {
        sessionStorage.fonts = true;
      }
    });
  </script>-->

  <!--     Fonts and icons     -->
  <!-- <link rel="stylesheet" href="assets/vendors/css/base/bootstrap.css"> -->
  <link rel="stylesheet" href="assets/vendors/css/base/baladity-1-admin.css">
  <link rel="stylesheet" href="assets/css/datatables/datatables.css">
   <!-- <link href="https://maxcdn.bootstrapcdn.com/font-awesome/latest/css/font-awesome.min.css" rel="stylesheet">
  <link href='https://fonts.googleapis.com/css?family=Roboto:400,700,300' rel='stylesheet' type='text/css'> -->
  <link href="assets/css/pe-icon-7-stroke.css" rel="stylesheet" />
  <style media="screen">
    #loader {
      position: absolute;
      display: block;
      left: 0;
      right: 0;
      margin-left: auto;
      margin-right: auto;
      z-index: 1;
      -webkit-transform: translate3d(0, -50%, 0);
      -moz-transform: translate3d(0, -50%, 0);
      -o-transform: translate3d(0, -50%, 0);
      -ms-transform: translate3d(0, -50%, 0);
      transform: translate3d(0, -50%, 0);
      text-align: center;
      border-radius: 50%;
      width: 45px;
      height: 45px;
      top: 50%;
    }
  </style>
  <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500" rel="stylesheet">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">

</head>

<body>
  <app-root>
    <div id="loader"><img src="assets/img/loader-preview.svg" alt="loading"></div>
  </app-root>

</body>

</html>
